.tab {
  margin: 0 39px 0 0;
  position: relative;
  padding: 0 0 14px 0;
  overflow: hidden;
  cursor: pointer;
  .icon {
    margin: 0 4px 0 0;
  }
  .text {
    padding: 0 0 0 4px;
    text-transform: uppercase;
  }

  &.selected {
    cursor: auto;
    &::after {
      content: "";
      left: 0;
      bottom: -4px;
      height: 8px;
      width: 100%;
      border-radius: 6px;
      background-color: #1499c2;
      position: absolute;
    }
  }
}
